#frame {width:320px !important;}
.contentcenter { width:100% !important;}
.contentcenter img { max-width:127px; height: auto} 
.contentcenter2 { width:100% !important;}
.contentcenter2 img { max-width:127px; height: auto} 
.button_column { width:100% !important;}
.right_column2 { width:100%; !important;}
.rightholder2 { width:100%; !important; padding: 0; margin: 0 auto 0 auto; }
.rightholder { width:100%; !important; padding: 0; margin: 0 auto 0 auto; }
.right_column { width:100%; !important;}
#menu li { display: none; /* hide all <li> items */ margin: 0;	}
#searchholder4 { display: none; /* hide all <li> items */ margin: 0;	}
.linespacer{ width:100%; !important;}
.two { width:100% !important;}
#rightcolumn .two .box { width:200px !important;}